=== debian/control ===
Source: authres
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.5-2~), python3-all (>= 3.1.2-10~)
Standards-Version: 3.9.8
Homepage: https://launchpad.net/authentication-results-python
X-Python-Version: >= 2.6
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/authres.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/authres.git

Package: python-authres
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: RFC 7601 Authentication Results Header manipulation for Python
 Python module to create and parse RFC 7601 Authentication Results headers.
 .
 The module provides a class for creating and parsing RFC compliant headers
 for use in Python applications. It supports all currently registered
 extensions in addition to the core RFC 7601 types.
 .
 http://tools.ietf.org/rfc/rfc7601.txt

Package: python3-authres
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: RFC 7601 Authentication Results Header manipulation for Python3
 Python3 module to create and parse RFC 7601 Authentication Results headers.
 .
 The module provides a class for creating and parsing RFC compliant headers
 for use in Python3 applications. It supports all currently registered
 extensions in addition to the core RFC 7601 types.
 .
 http://tools.ietf.org/rfc/rfc7601.txt
