=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_auto_clean:
	rm -rf build
	rm -rf .pybuild
	dh_clean
