=== debian/watch ===
version=3
http://launchpad.net/authentication-results-python/+download \
https://launchpad.net/authentication-results-python/.*/.*/authres-(.*)\.tar\.gz \
debian uupdate
