## authres 1.0.1

=== debian/changelog ===
authres (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Fri, 04 Aug 2017 15:29:02 -0400

authres (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Run tests for all supported python and python3 versions during build
  * Update debian/watch to only download the tarball
  * Bump standards version to 4.0.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Jul 2017 16:11:44 -0400
