=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.5-2~), python3-all (>= 3.1.2-10~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://launchpad.net/authentication-results-python
 X-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/authres.git
