## authres 1.0.2

=== debian/changelog ===
authres (1.0.2-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release
  * Update debian/copyright
  * Bump standards-version to 4.1.3 without further change

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Feb 2018 02:52:34 -0500
