=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.5-2~), python3-all (>= 3.1.2-10~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://launchpad.net/authentication-results-python
 X-Python-Version: >= 2.6
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/authres.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/authres.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/authres.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/authres
 
 Package: python-authres
 Architecture: all
