=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

pythons := $(shell py3versions -sv) $(shell pyversions -sv)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_auto_clean:
	rm -rf build
	rm -rf .pybuild
	dh_clean

override_dh_auto_test:
	set -e && for i in $(pythons); do \
	    python$$i -m authres ; \
	    echo "Tested authres with python $$i" ; \
	done
