## authres 1.1.0

=== debian/changelog ===
authres (1.1.0-1) unstable; urgency=medium

  * New upstream release
    - Add python{3}-setuptools to build-depends
  * Update debian/watch to check signature and use secure uri
  * Honor nocheck option in debian/rules
  * Include egg meta-information for people that use pip/ez_install

 -- Scott Kitterman <scott@kitterman.com>  Fri, 02 Mar 2018 23:29:09 -0500
