## authres 1.1.1

=== debian/changelog ===
authres (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Scott Kitterman ]
  * New upstream release
  * Add autopkgtest to run the doctests
  * Bump standards-version to 4.2.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 30 Oct 2018 00:40:47 -0400
