=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.5-2~), python-setuptools, python3-all (>= 3.1.2-10~), python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://launchpad.net/authentication-results-python
-X-Python-Version: >= 2.6
 Vcs-Git: https://salsa.debian.org/python-team/modules/authres.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/authres
