=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,12 @@
 override_dh_auto_clean:
 	rm -rf build
 	rm -rf .pybuild
-	dh_clean
+	dh_auto_clean
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e && for i in $(pythons); do \
 	    python$$i -m authres ; \
 	    echo "Tested authres with python $$i" ; \
 	done
+endif
