=== debian/tests/control ===
Tests: python
Depends: python,
         python3-all
