## authres 1.2.0

=== debian/changelog ===
authres (1.2.0-5) unstable; urgency=medium

  * Team upload
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Wed, 13 Aug 2025 16:38:06 +0200

authres (1.2.0-4) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Bump Standards-Version
  * Set DPT as Maitainer per new DPT Policy

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck",
      since debhelper now does this.
  * Set upstream metadata fields: Name, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 17:44:16 +0100

authres (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 19:26:47 -0400

authres (1.2.0-2) unstable; urgency=medium

  * Drop python-authres binary (no longer needed in Testing) (Closes: #936163)
  * Bump standards version to 4.4.1 without further change
  * Bump debhelper-compat to 12 without further change
  * Update public upstream key to be minimal

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Oct 2019 17:29:06 -0400

authres (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.4.0 without further change
  * Update package descriptions to refer to RFC 8601 vice RFC 7601

 -- Scott Kitterman <scott@kitterman.com>  Sat, 03 Aug 2019 16:03:16 -0400
