=== debian/control ===
Source: authres
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://launchpad.net/authentication-results-python
Vcs-Git: https://salsa.debian.org/python-team/packages/authres.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/authres

Package: python3-authres
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: RFC 8601 Authentication Results Header manipulation for Python3
 Python3 module to create and parse RFC 8601 Authentication Results headers.
 .
 The module provides a class for creating and parsing RFC compliant headers
 for use in Python3 applications. It supports all currently registered
 extensions in addition to the core RFC 8601 types.
 .
 https://tools.ietf.org/rfc/rfc8601.txt
