=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

pythons := $(shell py3versions -sv)

%:
	dh $@ --buildsystem=pybuild


execute_before_dh_auto_clean:
	rm -rf build
	rm -rf .pybuild

override_dh_auto_test:
	set -e && for i in $(pythons); do \
	    python$$i -m authres ; \
	    echo "Tested authres with python $$i" ; \
	done
