=== debian/tests/control ===
Tests: python
Depends: python3-all
