=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://launchpad.net/authentication-results-python/+download \
https://launchpad.net/authentication-results-python/.*/.*/authres-(.*)\.tar\.gz \
